#testi-carousel{
    background-color: #e6c2b1;
    font-family: poppins;
    padding: 10px !important;
    border-radius: 100px 0 100px 0;
    padding-right: 60px !important;
    width: auto !important;
}

.wrapper h3{
    margin: 30px;
    color: orangered;
}
/*.testi-content:hover{*/
/*    font-weight: bold;*/
/*    width:1170px;*/
/*    margin:0 auto;*/
/*}*/

.section-padding{
    padding: 5px 0;
}



.img-area{
    width: 100px;
    height: 100px;
    display:block;
    overflow: hidden;
        border-radius: 50%;
    margin: 0 auto;
}

.img-area img{
    width: 100%;
}
.single-testi{
    background: #f0e8e4;
    padding: 10%;
    text-align: center;

    transition: transform .8s;
}


/*.owl-dots{*/
/*display: flex;*/
/*    justify-content: center;*/
/*}*/
.img-text h3{
    text-transform: uppercase;
    margin: 20px 0 -15px;
    color:#918b8b;
}
 .img-text h4{
                          font-size: 1.0rem;
     margin: 20px;;
      /*text-transform: uppercase;*/
  /*margin: 20px 0 -15px;*/
  /*                        color:#918b8b;*/
 }
.img-text i{
    color: #ff5257;
}

hr{
    color: #ff5257;
}

.owl-dot{
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    /*background-color: #fff !important;*/
    opacity: 0.8;
    border-radius: 50%;
    margin: 0px 3px 3px 15px;
    /*margin: 50px 5px 0;*/
}
.owl-next, .owl-prev{
    display: none!important;
}

.owl-dot .active{
    background-color: #ff5257 !important;
}


/*responsive css*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .wrapper{
       width: 100%;
    }
}
@media only screen and (max-width: 767px)  {
    .wrapper{
        width:100%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper{
        width: 100%;
    }
}

/*End responsive screen styles*/
